<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas 05</title>
</head>
<body>
	<table cellspacing="0" cellpadding="100" width="100%">
		<tr bgcolor="#D8BFD8">
			<td><font face="Street Ruler" color="Black" size="10px"> <center> Hello, Welcome To My Profile... </center> </font></td>
		</tr>
		<table border="1" width="100%">
			<tr>
				<td width="300">
					<center>
						<table border="1" cellspacing="0" cellpadding="50">
							<tr bgcolor="#D8BFD8">
								<center>
									<img src="uun.jpg" width="200px">
								</center>
							</tr>
						</table>
					</center>
				</td>
				<td>
					<h3 align="center"><font face="AlterousDisplay" size="6px">Biodata</font><hr cellspacing="0" cellpading="50" size="1px" width="20%"></br></h3>
					<p align="left">Nama &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Uun Khotimah <br> Tanggal Lahir &nbsp;: 22 Mei 2003 <br> NIM &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: 2100018360 <br> Program Studi : Teknik Informatika <br>Fakultas  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Teknologi Industri <br> Kampus  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Univesitas Ahmad Dahlan <br> Hobi  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;: Desain </p>
				</td>
			</tr>
		</table>
		<table cellspacing="0" cellpadding="5" width="100%">
			<tr bgcolor="#D8BFD8">
				<td><font color="#000000"><center>~Thank You~</center></font></td>
			</tr>
		</table>
	</table>

</body>
</html>